#title
{
	z-index: 1;
	position: absolute;
	left: 70px;
	top: 10px;
	color:	#669966;
	font-size: 32pt;

}

#submission_guide
{
	z-index: 2;
	position: absolute;
	left: 140px;
	top: 220px;
	color:	#669966;
	font-size: 32pt;
	width: 80px;
	height: 310px;
	background-image: url(/images/lipstick/mockup1/submission_guide.gif);

}

#submission_guide:hover 
{ 
	background-image : url(/images/lipstick/mockup1/submission_guide_hover.gif); 
} 

#books
{
	z-index: 2;
	position: absolute;
	left: 605px;
	top: 175px;
	color:	#669966;
	font-size: 32pt;
	width: 84px;
	height: 60px;
	background-image: url(/images/lipstick/mockup1/books.gif);

}

#books:hover 
{ 
	background-image : url(/images/lipstick/mockup1/books_hover.gif); 
} 

#news
{
	z-index: 2;
	position: absolute;
	left: 900px;
	top: 110px;
	color:	#669966;
	font-size: 32pt;
	width: 46px;
	height: 84px;
	background-image: url(/images/lipstick/mockup1/news.gif);

}

#news:hover 
{ 
	background-image : url(/images/lipstick/mockup1/news_hover.gif); 
} 

#about_us
{
	z-index: 2;
	position: absolute;
	left: 360px;
	top: 280px;
	color:	#669966;
	font-size: 32pt;
	width: 68px;
	height: 178px;
	background-image: url(/images/lipstick/mockup1/about_us.gif);
}

#about_us:hover 
{ 
	background-image : url(/images/lipstick/mockup1/about_us_hover.gif); 
} 



#contact_us
{
	z-index: 2;
	position: absolute;
	left: 310px;
	top: 120px;
	color:	#669966;
	font-size: 32pt;
	width: 103px;
	height: 118px;
	background-image: url(/images/lipstick/mockup1/contact_us.gif);

}

#contact_us:hover 
{ 
	background-image : url(/images/lipstick/mockup1/contact_us_hover.gif); 
} 

#info
{
	z-index: 10;
	position: absolute;
	left: 70px;
	top: 70px;
	background-color:	#FF9999;
	color:				#669966;
	font-family:        Arial, sans-serif;
	font-size:          10pt;
	width: 800px;
	height: 600px;
	border: 5px solid #CC3333;
	padding: 1px;
	



}

#info_heading
{
	z-index: 15;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color:	#CC3333;
	color:				#669966;
	font-family:        Arial, sans-serif;
	font-size:          24pt;
	width: 800px;
	height: 60px;
	border: 1px solid #CC3333;
	padding: 1px;
}

#close_icon
{
	z-index: 40;
	position: absolute;
	background-color:	#FF9999;
	background-image: url(/images/lipstick/close.gif);
	right: 10px;
	top: 0px;
	width: 38px;
	height: 35px;
	
}


#head_menu
{
	z-index: 40;
	position: absolute;
	left: 1px;
	top: 1px;
	background-image: url(/images/lipstick/mockup1/head_menu.jpg);
	width: 150px;
	height: 119px;
	border: 5px solid #CC3333;
}

#head_menu:hover 
{ 
	background-image : url(/images/lipstick/mockup1/head_menu_hover.jpg); 
} 


#info_data
{
	z-index: 30;
	position: absolute;
	left: 5px;
	top: 100px;
	font-family:        Arial, sans-serif;
	font-size:          16pt;
	text-align:	left;
	margin-left: 5px;
	margin-right: 5px;
	padding:	30px;
	overflow: auto;
}
.book_title
{
	font-family:	Arial, sans-serif;
	font-size:		18pt;
	font-weight:	bold;
}

.book_image
{
	padding:	5px;
	margin-left: 5px;
	margin-right: 5px;
}

.published_by
{
	font-style:	italic;
	text-align:	center;
}

.poem
{
	clear: left;
}

.layout
{
	padding: 20px;
}


.bs_title
{
	font-family:	Arial, sans-serif;
	font-weight:	bold;
}

.book_summary
{
	font-size:          10pt;
	
}

body        
{
	background-color:	#FF9999;
	color:				#669966;
	font-family:        Arial, sans-serif;
	font-size:          10pt;
	background-repeat: no-repeat;

	{scrollbar-3dlight-color: #ffffff;
	 scrollbar-arrow-color:#669966;
	 scrollbar-base-color:#FF9999;
	 scrollbar-face-color:#FF9999;
	 scrollbar-darkshadow-color: #669966;
	 scrollbar-highlight-color:#ffffff;
	 scrollbar-shadow-color:#ffffff;
	 }
										     
}

a:link              { color:red; text-decoration:underline; }
a:visited           { color:red; text-decoration:underline; }
a:hover             { color:#669966; text-decoration:underline; }
a:active            { color:red; text-decoration:underline; }

#bottom
{
	width:900px;
	height:50px;
	position:absolute;
	top:100%;
	left:50%;
	margin:-30px 0 0 -450px;
	font-size: 10pt;
	
}